InDesign 17.3 / Plugin-Error

Get this error message after launching InDesign.

It’s the same as here, only for 2022:

Windows 10
InDesign v 17.3
FontBase 2.17.5

Hello @Comdenver, thank you for the post, welcome to the forum and sorry to hear you’re having these issues.
My German is a bit rusty, but as a possible fix could you please try to remove the plugins that are already installed by FontBase and re-install them again? This can be done from the Settings page.
Hope this helps,
Thank you,
Yuriy
FontBase Dev Team